Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-53074

Upgrade bouncycastle-api-plugin to current dependency

    XMLWordPrintable

    Details

    • Similar Issues:
    • Released As:
      Released in bouncycastle-api 2.17.

      Description

      Upgrade to the latest version of the bcpkix-jdk15on dependency. It's good to keep reasonably current on these sorts of libraries.

        Attachments

          Activity

          Hide
          jthompson Jeff Thompson added a comment -

          Released in bouncycastle-api 2.17

          Show
          jthompson Jeff Thompson added a comment - Released in bouncycastle-api 2.17

            People

            Assignee:
            jthompson Jeff Thompson
            Reporter:
            jthompson Jeff Thompson
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: